body {	
	background-attachment: fixed;
    background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
	background-color: rgba(173, 70, 38, 1);
	color: black;
font-family: Helvetica;
margin-left: auto;
margin-right: auto;
max-width: 1024px;
min-width: 256px;
padding-top: 8px;
padding-bottom: 24px;
padding-left: 24px;
padding-right: 24px;
}
html {
	
}
nav ul {
	list-style-type:none;
	background-color:rgba(173, 70, 38, 0.8);
	border: 4px solid #111111;
	border-radius: 20px;
	font-family: cursive;
	font-weight: bold;
	padding: 16px;
}
nav ul li {
	display: inline;
	border-right: 2px solid #111111;
	padding-right: 8px;
	padding-left: 8px;
}
nav ul li:last-child {
	border-right: none;
}
nav ul  li a {
	text-decoration:none;
	color: white;
}
img.small {
	width: 10%;
	padding-left: 450px;
padding-right: 24px;
}
img.medium {
	width:25%;
}
img.large {
	width: 100%;
}
title.h1 {
	width:50%
}
article{font-size:200%}
table{
	text-align: centre;
}
footer {
	position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color:rgba(173, 70, 38, 1);
  color: #111111;
  text-align: center;
  
}
table {
	font-size:100%;
	width:70%;
	margin: auto;
}
th {
	padding: 8px;
	text-align: centre;
}
td {
	font-size:200%;
	
	}
.galerie{
	margin: 5px 5px;
}
.galerie img{
	transition: 1s;
	padding: 15px;
	width: 300px;
}
.galerie img:hover{
filter: grayscale(1%);
transform: scale(1.1);
}